.faq-header{
    font-size: 1.5rem;
    border-bottom: 1px solid #ccc;
    padding: 24px;
}

.faq-content {
    margin: 0px auto;
}

.faq-question {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}

.faqQuestionLine {
    font-size: 2rem;
    color: #3b3b3b;
    font-weight: bold;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0px 10px 0 48px;
    display: block;
    cursor: pointer;

}

.faqAnswer {
    font-size: 1.5rem;
    padding: 0 14px;
    margin: 0 40px;
    height: 0;
    overflow: hidden;
    /*z-index: -1;*/
    position: relative;
    opacity: 0;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
}

.faqCheckbox:checked ~ .faqAnswer{
    height: auto;
    opacity: 1;
    /*z-index: 10;*/
    padding: 5px 10px;
}

.foldedQuestion {
    position: absolute;
    margin-left: 20px;
    margin-top: 4px;
    align-items: center;
    color: #95c11f;
    font-weight: bold;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #95c11f;
    /*z-index: 5;*/
    font-size: 2rem;
    line-height: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}


.faqCheckbox:checked ~ .foldedQuestion {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.faqCheckbox {
    display: none;
}

/*FAQ für die Produktsuche*/
.collapsibleFAQ {
    background-color: transparent;
    color: #74A9A3;
    cursor: pointer;
    padding: 10px 10px 10px 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid #74A9A3;
    text-align: left;
    outline: none;
    font-size: 1.2em;
  }
  
  .active, .collapsibleFAQ:hover {
    background-color: transparent;
  }
  
  .collapsibleFAQ:after {
    content: '\002B';
    color: #74A9A3;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .collapsibleFAQ.active:after {
    content: "\2212";
  }
  
  .contentFAQsearch {
    padding: 0px 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: rgba(116, 169, 163, 0.2);
    margin-bottom:10px;
  }

  .contentFAQsearch p{
      padding: 5px 0px;
      font-size: 1.1em;
  }

.faqBox{
    margin-top: 15px;
}

.faqBox h3{
    font-weight: bold;
    font-size: 1.3em;
    padding-bottom: 10px;
}

/* Hinweisfeld über dem FAQ*/
.hinweisFeldFAQ{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  border-bottom: 1px solid #f1f1f0;
  padding: 10px 0px;
}

.exclMark{
  display: inline-block;
  text-align: center;
  font-size: 3rem;
  font-weight: bolder;
  color: red;
  padding: 0;
  margin: 0;
  width: 5%;
  vertical-align: middle;
}

.hinweisText{
  display: inline-block;
  width: 90%;
  vertical-align: middle;
}
.hinweisText a {
  color: #74A9A3;
}

/* Online-Hilfe Button unter den FAQ */

.headOnlineHelp{
  font-size: 1.3em;
  font-weight: bold;
  margin: 20px 0px;
}

.buttonOnlineHelp{
  display: inline-block;
  color: black;
  background-color: #E5E5E5;
  padding: 10px 40px;
  border: none;
}

.buttonOnlineHelp a{
  text-decoration: none;
}

.onlineHelpLink{
  color: #74A9A3;
  font-size: 1.2em;
}

.onlineHelpLink:hover{
  color: #74A9A3;
}

.onlineHelpLinkDiv{
  margin-top: 10px;
}

.faq-accordion{
  margin: 20px 0px;
}

/*Neues FAQ auf Detailseite******************************************************/


.faq-contentDetail {
  margin: 0px auto;
}

.faq-questionDetail {
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}

.faqQuestionLineDetail {
  font-size: 2rem;
  color: #3b3b3b;
  font-weight: bold;
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0px 10px 0 48px;
  display: block;
  cursor: pointer;

}

.faqAnswerDetail {
  font-size: 1.5rem;
  padding: 0 14px;
  margin: 0 40px;
  height: 0;
  overflow: hidden;
  /*z-index: -1;*/
  position: relative;
  opacity: 0;
  -webkit-transition: .4s ease;
  -moz-transition: .4s ease;
  -o-transition: .4s ease;
  transition: .4s ease;
}

.faqCheckboxDetail:checked ~ .faqAnswerDetail{
  height: auto;
  opacity: 1;
  /*z-index: 10;*/
  padding: 5px 10px;
}

.foldedQuestionDetail {
  position: absolute;
  margin-left: 20px;
  margin-top: 4px;
  align-items: center;
  color: #95c11f;
  font-weight: bold;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #95c11f;
  /*z-index: 5;*/
  font-size: 2rem;
  line-height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: .5s ease;
  -moz-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
}


.faqCheckboxDetail:checked ~ .foldedQuestionDetail {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.faqCheckboxDetail {
  display: none;
}


